<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FactionName](./bitburner.factionname.md)

## FactionName type


**Signature:**

```typescript
type FactionName = _ValueOf<FactionNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [FactionNameEnumType](./bitburner.factionnameenumtype.md)

